package com.ytpm.service;

import com.ytpm.agent.param.WorkorderParam;
import com.ytpm.general.Result;

public interface WorkorderService {
    /**
     * 创建工单
     */
    Result<String> createWorkorder(WorkorderParam param);

    /**
     * 关闭工单
     */
    Result<String> closeWorkorder(String workorderId, String userId);
}
